libdbusmenu-qt package in Ubuntu

libdbusmenu-qt5-2: Qt implementation of the DBusMenu protocol
libdbusmenu-qt5-2-dbgsym: debug symbols for libdbusmenu-qt5-2
libdbusmenu-qt5-dev: Qt implementation of the DBusMenu protocol (development)
libdbusmenu-qt5-doc: Qt implementation of the DBusMenu protocol (documentation)

This package has 10 new bugs and 0 open questions.

Package information

Maintainer:
Debian Qt/KDE Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
0.9.3+16.04.20160218-2build1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Unity User Serviceslibdbusmenu-qttrunk

dbusmenu library for Qt

Bug supervisor: yes
Bug tracker: no
Branch: yes

libdbusmenu-qt 0.9.2 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong libdbusmenu-qt series.

Impish (active development)
0.9.3+16.04.20160218-2build1 release (universe)
The Hirsute Hippo (current stable release)
0.9.3+16.04.20160218-2build1 release (universe)
The Groovy Gorilla (supported)
0.9.3+16.04.20160218-2build1 release (universe)
The Focal Fossa (supported)
0.9.3+16.04.20160218-2build1 release (universe)
The Bionic Beaver (supported)
0.9.3+16.04.20160218-1ubuntu1 release (universe)
The Xenial Xerus (supported)
0.9.3+16.04.20160218-0ubuntu1 release (main)
The Trusty Tahr (supported)
0.9.3+14.04.20140314-0ubuntu1 release (main)
The Precise Pangolin (supported)
0.9.2-0ubuntu1 release (main)